=== debian/control ===
Source: jolicloud-webapp-crajsh
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-crajsh
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://crajsh.com/
Description: Jolicloud web application for Crajsh
 The Crajsh web site running in a simple Jolicloud window.
